QGIS has stopped running when startup after new installation
Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:2.14.12 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 25032

Description

Hi QGIS support,

Can you help us regarding below:

My laptop is Windows10 and I have installed QGIS 2.14 64bit and run several twice. 

but due to some problems, I uninstall the software and the sad things happens 100%:

"qgis has stopped running when startup" 

Here is what I did previously:

1.       I delete the .qgis2 but it fails;

2.       I tried to run qgis-ltr-bin.bat as "gis.stackexchange.com"guides but the problem remain unsolved;

3.       I tried to uninstall and delete everything about QGIS in C: drive but the problem remain unsolved;

4.       I tried to install other software like 2.18 64bit but the problem remain unsolved;

And I have to install the operating system and QGIS again, somehow it works. 

But then when I load a bunch of SHP files, it is no response. 

So I use “control+Alt+Delete” to end it but the problem starts again.

5.       I tried to install the QGIS long term version 2.14.18 by OSGEO4W Network Installer but the problem remain unsolved;

6.       I tried to startup without any plugins like you suggest but the problem remain unsolved;

Thanks and regards,

Josha

History

#1 - 2017-09-13 07:45 PM - Giovanni Manghi

- Category changed from Processing/QGIS to Build/Install

- Status changed from Open to Feedback

- Assignee deleted (Victor Olaya)

Very likely a local issue, as this is of course not experience of the vast majority of installations.

Have you tried on a different machine?

#2 - 2017-09-17 10:00 AM - Kim Jhon
Giovanni Manghi wrote:

Very likely a local issue, as this is of course not experience of the vast majority of installations.

Have you tried on a different machine?

Hi,Giovanni:

           This problem happened to me and was raised by my colleague.I don't have other machines now and tried many ways to figure out this problem.

           Unfortunately the problem remained unsolved.can you give me some solutions for this?

#3 - 2017-09-18 12:50 AM - Giovanni Manghi

Kim Jhon wrote:

an you give me some solutions for this?

hi, 

it really seems a local issue as of course this is not what happen normally. Without a reliable way to replicate is near impossible to say if there is any issue

in qgis or suggest a solution.

#4 - 2017-09-19 02:02 PM - Kim Jhon

- File Problem after install the OS.wer added

- File Problem before installation of OS.wer added

Upload the crashed log for you to see.please ignore the Chinese letters cause it is about the "QGIS has stopped working" issue or you can translate it in

google.

#5 - 2018-02-23 10:39 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

Files

Problem before installation of OS.wer 27 KB 2017-09-19 Kim Jhon

Problem after install the OS.wer 45.2 KB 2017-09-19 Kim Jhon
